
html {
color : #123456;
background-image : linear-gradient(to right, #E2C6BC 0%, #D7BE4F, #E2C6BC, #E2C6BC, #6381AF, #E2C6BC, #B77AFF 100%);
width : 100%;
background-position : right top;
}
body {
color : #123456;
background-repeat : no-repeat;
background-image : radial-gradient(#FCCCFF, #FCCCFF);
background-position : right top;
margin : 0;

}


.alkua{
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;
text-align: justify;
border : #D7BE4A outset 2px;
text-align : left;
font-size: 15px;

}


border : #D7BE4A outset 1px;
text-align : left;
font-size: 20px;
border-radius : 3em;
}
a:link {
font-size : 20px;
color : #E2C6BC;
border : #F7F4C0 outset 2px;
text-align : left;
background-image : radial-gradient(#F7F4C0, #FCCCFF);

}

a:active {
  font-size : 40px;
color : blue;
border : #F7F4C0 outset 2px;
text-align : left;
}
a:visited {
font-size : 20px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
ul {
list-style-type : none;
margin : 0;
padding : 0;
width : 25%;
background-color : rgb(102, 153, 153);
border : rgb(255, 0, 102) solid 1px;
position : fixed;
height : 100%;
overflow : auto;
}
li a {
display : block;
color : white;
padding : 8px 16px;
text-decoration : none;
}
li {
text-align : left;
border-bottom : 1px solid #87C39F;
}
li a.active {
background-color : rgb(198, 83, 140);
color : white;
}
li a:hover:not(.active) {
background-color : rgb(209, 224, 224);
color : black;

